<?php
defined('BASEPATH') or exit('No direct script access allowed');
class Pendaftaran extends CI_Controller
{

	public function index(){
		$data = [];
	$this->load->view('themplate/admin/header', $data);
    $this->load->view('themplate/admin/sidebar', $data);
    $this->load->view('themplate/admin/topbar', $data);
    $this->load->view('Pendaftar/Afirmasi_v', $data);
    $this->load->view('themplate/admin/footer', $data);
	}

}